uuid: b6785406-6f1c-4cc7-a40c-a25356f392c0
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_objet_social_1
field_name: field_ass_objet_social_1
entity_type: node
type: string
settings:
  max_length: 6
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
